@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot') format('embedded-opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'CalibriRegular';
    src: url('calibri.eot');
    src: url('calibri.eot') format('embedded-opentype'),
         url('calibri.woff') format('woff'),
         url('calibri.ttf') format('truetype'),
         url('calibri.svg#CalibriRegular') format('svg');
}
* {
	padding:0px;
	margin:0px;
}
body {
	background:#ffffff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#920400;
}
a img{
	border:none;
	text-decoration:none;
	margin-left:10px;
}
ul, ol {
	list-style-position:inside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.wrapper {
	margin:0px auto;
	width:1200px;
	position:relative;
	border:0px;
}
.top_menu_area{
	background:url(../images/top_menu_bg.png) repeat center top;
	min-height:40px;
}
.logo{
	height:188px;
	width:302px;
	position:absolute;
	padding:21px 0px 0px 35px;
	background:url(../images/logobg.png) no-repeat;
	left:0px;
	top:0px;
	z-index:9999;
}
.table.main_thumb_table td.active_thumb img{
	background:url(../images/galleryTop.png) no-repeat;
	padding:5px;
}
.topmenu{
	float:right;
	padding:0px 0px 0px 0px;
}
.topmenu ul{
	list-style:none outside;
}
.topmenu ul li{
	float:left;
	background:url(../images/top_menu_sep.png) no-repeat left;
}
.topmenu ul li:last-child{
	background:none;
}
.topmenu ul li a{
	display:block;
	padding:10px 35px;
	font-family:'CalibriRegular', Arial,Helvetica,sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.topmenu ul li:nth-child(2) a span{
	display:block;
	background:url(../images/icon_magnifire.png) no-repeat left center;
	display:inline-block;
	padding-left:15px;
}
.topmenu ul li:last-child a{
	background:#324EF0;
	color:#FFFFFF;
}
.topmenu ul li a:hover, .topmenu ul li.active a{
	
}
.main_menu_area{
	background:url(../images/main_menu_areabg.png) repeat-x center top #b0000b;
	min-height:100px;
	min-width:1200px;
}
.main_nav{
	padding-top:57px;
}
.main_nav ul{
	list-style:none outside;
	text-align:right;
}
.main_nav ul li{
	display:inline-block;
	position:relative;
	min-height:43px;
}
.main_nav ul li a{
	display:inline-block;
	padding:0px 16px;
	font-family:'CalibriRegular', Arial,Helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.main_nav ul li a:hover, .main_nav ul li.active a{
	color:#000000;
}
.flash_area{
	background:url(../images/) repeat center top;
 margin: 0px !important;
 min-width:1200px;
}
.flash_area .wrapper{
	width:100%;
	overflow:hidden;
	margin: 0px !important;
}
.flash{
	
	margin: 0px !important;
}
.flash object{
	/*width:100%;
	height:auto;*/
	min-height:292px;
	margin-left:-271px;
}
.content_area{
	background:url(../images/contentbg.png) repeat center top;
	min-width:1200px;
}
.main_content{
	padding:70px 0px 26px 10px;
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.main_content h2, .componentheading{
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:39px;
	font-style:normal;
	font-weight:bold;
	line-height:45px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	padding-bottom:9px;
}
.main_content h2 span{
	color:#CB242B;
}
.main_content p{
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	padding-bottom:22px;
}
.main_content p.buttonheading{
	 padding:0px;
	 margin:0px;
}
.main_content p.quotes{
	font-family:'MyriadProRegular', Arial,Helvetica,sans-serif;
	font-size:24px;
	line-height:24px;
	text-align:left;
	color:#000000;
	padding-bottom:26px;
}
.main_content ul{
	list-style-position:inside;
}
.main_content ul li{
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	padding-bottom:5px;
}
.large_img {
    margin: 0px !important;
	max-width:100% !important;
}

.mp{
	float:right;
	margin-left:87px;
	margin-bottom:20px;
}
.feature_area{
	background:url(../images/content_left.png) no-repeat left bottom #F2F2F2;
	min-width:1200px;
}
.feature_area_inner{
	background:url(../images/content_right.png) no-repeat right bottom;
	min-width:1200px;
}
.prd_feature{
	min-height:1000px;
	padding:59px 0px 68px 10px;
}
.prd_row{
	width:1199px;
	/*margin-bottom:63px;*/
}
.prd_dtls{
	width:390px;
	float:left;
	margin-right:11px;
	margin-bottom:63px;
	border: 1px solid #000;
 
}
.nomargin{
	margin:0px;
}
.prd_dtls_header{
	min-height:33px;
	background:#b0000b;
	padding:22px 10px 18px 10px;
	/*width:351px;*/
}
.prd_dtls h2{
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:23px;
	font-style:normal;
	font-weight:bold;
	line-height:33px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
}
.prd_dtls_desc{
	padding:10px;
	
}
.prd_dtls p{
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#2A2A2A;
	padding-bottom:22px;
	padding-top:14px;
}
.prd_dtls p a{
	color:#2A2A2A;
}
.prd_dtls ul{
	list-style:none outside;
	text-align:left;
}
.prd_dtls ul li{
	display:inline-block;
	margin-right:7px;
}
.prd_dtls ul li a{
	height:51px;
	width:102px;
	display:inline-block;
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight:normal;
	line-height:51px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	background:url(../images/book_btn.png) no-repeat;
}
.com_info_area{
	background:#2B2B2B;
	min-width:1200px;
}
.cominfo_wrap{
	padding:32px 0px 15px 123px;
}
.cominfo{
	width:367px;
	float:left;
	padding-top:3px;
}
.cominfo h2, .cominfo h3{
	font-family:Arial,Helvetica,sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:bold;
	line-height:32px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	padding-bottom:11px;
}
.cominfo p{
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:17px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	padding-bottom:20px;
}
.cominfo p span{
	color:#CA232A;
}
.cominfo p a{
	color:#FFFFFF;
}
.map{
	float:left;
	width:300px;
}
.footer_area{
	background:#b0000b;
	min-width:1200px;
}
.bottom_wrap{
	padding:13px 0px 14px 0px;
}
.bella_vista_card{
	float:left;
	width:126px;
}
.bot_menu_area{
	float:left;
	width:840px;
	padding-top:15px;
}
.bot_nav{
	padding-bottom:4px;
}
.bot_nav ul{
	list-style:none outside;
}
.bot_nav ul li{
	float:left;
	padding:0px 1px;
}
.bot_nav ul li a{
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#2B2B2B;
	padding:0px 10px;
}
.bot_nav ul li a:hover, .bot_nav ul li.active a{
	color:#FFFFFF;
}
.copyright{
	padding-left:11px;
}
.copyright p{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#E75A62;
}
.copyright p a{
	color:#E75A62;
}
.social{
	float:right;
	width:234px;
	padding-top:12px;
}
.social ul{
	list-style:none outside;
	text-align:right;
	margin-right:20px;
}
.social ul li{
	display:inline-block;
	margin-left:9px;
}
.social ul li a{
	display:inline-block;
}
/* Drop-down menu */
.ulwrapper  {
	display: none;
    position:absolute;
	background:#411C01;
	padding:0px 0px 0px 0px;
	z-index:350;
	margin:43px 0px 0px 0px !important;
	left:0px;
	top:0px;
	border-radius:0px 0px 5px 5px;
	border:1px solid #411C01;
}
.ulwrapper .ulwrapper  {
	right:190px;
	top:-10px;
	margin:0px !important
}
.ulwrapper ul{
	padding:0px 5px 10px 0px !important; 
	margin:0px !important; 
	min-width:175px; 
	position:relative; 
	background:#411C01;
	text-align:left;
	width:270px;
}
.ulwrapper ul li{
	list-style:none;
	min-height:inherit !important;
	display:block;
}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a strong{
	float:none !important;
	height:auto !important;
	color:#FFFFFF !important;
	font-size:13px!important;
	font-weight:normal !important;
	background:none !important;
	text-transform:none;
	line-height:26px;
 }
.parent .ulwrapper ul li{
	padding-left:27px;
	padding-right:10px;
}
.parent .ulwrapper ul li a strong{
	padding:0px 0px 0px 0px !important;  
	display:block  !important; 
	font-weight:normal !important;
	height:1%; 
	text-align:left !important; 
	font-size:13px;
}
.ulwrapper ul li a{
	padding: 0px !important; 
	background:none !important;
	display:block;
}
.ulwrapper ul li a:hover,.ulwrapper ul li.active a{ 
	color:#D6D0D7 !important; 
	display:block;
}

/* Drop-down menu */










/* System Messages */
#system-message { 
	margin-bottom: 10px; 
	padding: 0px; 
}
#system-message dt { 
	font-weight: bold; 
}
#system-message dd { 
	margin: 0px; 
	font-weight: bold; 
	text-indent: 30px; 
}
#system-message dd ul { 
	color: #195D00; 
	margin-bottom: 10px; 
	list-style: none; 
	padding: 10px; 
	border-top: 3px solid #195D00; 
	border-bottom: 3px solid #195D00; 
	background: #E2F9E3; 
}
/* System Standard Messages */
#system-message dt.message { 
	display: none; 
}
#system-message dd.message {
	 
}
/* System Error Messages */
#system-message dt.error { 
	display: none; 
}
#system-message dd.error ul { 
	color: #c00; 
	background-color: #E6C0C0; 
	border-top: 3px solid #DE7A7B; 
	border-bottom: 3px solid #DE7A7B; 
}
/* System Notice Messages */
#system-message dt.notice { 
	display: none; 
}
#system-message dd.notice ul { 
	color: #c00; 
	background: #E2F9E3; 
	border-top: 3px solid #0055BB; 
	border-bottom: 3px solid #0055BB; 
}
/* Debug */
#system-debug { 
	color: #ccc; 
	background-color: #fff; 
	padding: 10px; 
	margin: 10px; 
}
#system-debug div {
	 font-size: 11px; 
}
